Skip to main content
GET
List product attributes

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

active
boolean

Whether the attribute has not been deactivated.

ending_before
string

Return records that precede the record with this ID, in list order.

limit
integer
default:20

Maximum number of records to return.

Required range: 1 <= x <= 100
owned_by_vori
boolean

Whether Vori maintains the attribute.

starting_after
string

Return records that follow the record with this ID, in list order.

store_id
string

Return the attributes of this store together with the attributes of the banner.

Response

A page of product attributes.

data
object[]
required
has_more
boolean
required

Whether more records follow this page.